Subject: L.B.U - A Linux Backup Utility
From: [email-masked] (Jonathan Warburton-Brown)
Date: Tue, 6 Sep 1994 17:54:17 GMT
Newsgroups: comp.os.linux.announce

Announcing LBU the Linux Backup Utility available on sunsite.unc.edu in
/pub/Linux/Incoming (may be moved later)

Begin2
Title        = lbu (L.B.U) Linux Backup Utility
Version      = v1.00
Desc1        = L.B.U provides a fully menu-driven interface to the tar
Desc2        = command and allows foreground, background and scheduled
Desc3        = backups to be performed.
Author       = Jonathan Warburton-Brown
AuthorEmail  = [email-masked]
Maintainer   = Jonathan Warburton-Brown
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/Incoming    (likely to be changed)
File1        = Lnx-Bkp-Util-v1.00.tgz
FileSize1    = 50018
Required1    = L.B.U will run on most any Linux system. It is a bit slow
Required2    = on a 386 (still quite useable) and fine on a 486. It requires
Required3    = common Unix utils to be present and in the PATH. See Readme.
CopyPolicy1  = As per GNU GPL. 
Comment1     = This is a first offering to the Linux community and my first
Comment2     = real attempt at shell-script programming. If the earth
Comment3     = doesn't move I'll not be surprised.
RelFiles1    = I have included a copy of dialog and con80x25 in the
RelFiles2    = distribution. See Readme and Release Notes for more info.
Entered      = 10AUG94
EnteredBy    = Jonathan Warburton-Brown
CheckedEmail = [email-masked]
End

It works okay on my system so I hope it works on yours.

Enjoy

Jonathan Warburton-Brown 
[email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.